<?php
//%%%%%%	File Name search.php 	%%%%%
define("_SR_SEARCH","Recherche");
define("_SR_PLZENTER","SVP Entrez les informations requises!");
define("_SR_SEARCHRESULTS","Résultats de la Recherche");
define("_SR_NOMATCH","Aucune correspondance à votre requête");
define("_SR_FOUND","J'ai trouvé <b>%s</b> correspondance(s)");
define("_SR_SHOWING","(Afficher %d - %d)");
define("_SR_ANY","N'importe quel terme (OR)");
define("_SR_ALL","Tout (AND)");
define("_SR_EXACT","Expression exacte");
define("_SR_SHOWALLR","Montrer tous les résultats");
define("_SR_NEXT","Suivant >>");
define("_SR_PREVIOUS","<< Précédent");
?>